/**
 * Static content for the "help" page.
 */
import React from 'react';

export const title = 'Feedback';

export const content = (
  <div className="static-page">
    <section>
      <p>We'd really appreciate any feedback on the register, and the experience you've had so far. This could be areas of improvement, future feature requests, or issues that you're having using the product.</p>

      <p>The user-experience team can be contacted at: <a href="mailto:ux+iar@uis.cam.ac.uk?Subject=Feedback%3A%20Information%20Asset%20Register">ux+iar@uis.cam.ac.uk</a></p>
    </section>
  </div>
);

export default { title, content };
